# Uses of Class
org.eclipse.compare.internal.ChangePropertyAction

Packages that use ChangePropertyAction
Package
Description
org.eclipse.compare.internal

## Uses of ChangePropertyAction in org.eclipse.compare.internal

Methods in org.eclipse.compare.internal that return ChangePropertyAction
Modifier and Type
Method
Description
`static ChangePropertyAction`
ChangePropertyAction.`createIgnoreWhiteSpaceAction(ResourceBundle bundle, CompareConfiguration compareConfiguration)`
`static ChangePropertyAction`
ChangePropertyAction.`createShowPseudoConflictsAction(ResourceBundle bundle, CompareConfiguration compareConfiguration)`